/* =========================================================
errors
========================================================= */
/*------------------------------------------
contents
------------------------------------------*/
@media (width <= 768px) {
  .sitemap-contents {
    padding-top: 20px;
  }
}
@media (769px <= width) {
  .sitemap-contents {
    padding-top: 50px;
  }
}
.sitemap-contents__list01 .item {
  border-bottom: 1px solid #E5E5E5;
}

.sitemap-contents__list01 a {
  position: relative;
}

@media (width <= 768px) {
  .sitemap-contents__list01 a {
    display: block;
    padding: 17px 60px 17px 20px;
  }
}
@media (769px <= width) {
  .sitemap-contents__list01 a {
    padding: 40px clamp(1px, 5.46vw, 70px);
    display: flex;
    align-items: center;
    gap: 1em;
  }
}
.sitemap-contents__list01 .en {
  display: block;
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .sitemap-contents__list01 .en {
    font-size: 15px;
  }
}
@media (769px <= width) {
  .sitemap-contents__list01 .en {
    width: clamp(230px, 21.87vw, 280px);
    font-size: 20px;
  }
}
.sitemap-contents__list01 .ja {
  display: block;
}

@media (width <= 768px) {
  .sitemap-contents__list01 .ja {
    margin: 5px auto 0;
    font-size: 11px;
    line-height: 1.81;
  }
}
@media (769px <= width) {
  .sitemap-contents__list01 .ja {
    flex: 1;
    font-size: 15px;
    line-height: 1.33;
  }
}
.sitemap-contents__list01 .arrow {
  aspect-ratio: 5/2;
  display: block;
  overflow: hidden;
}

.sitemap-contents__list01 .arrow::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
}

@media (width <= 768px) {
  .sitemap-contents__list01 .arrow {
    width: 16px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
}
@media (769px <= width) {
  .sitemap-contents__list01 .arrow {
    width: 22px;
  }
}
.sitemap-contents__list01 .arrow::before {
  background: #2B2B2B;
}

.sitemap-contents__list01 .external {
  display: block;
  aspect-ratio: 1/1;
  -webkit-mask: url(../images/common/ico_external.svg) no-repeat center/contain;
          mask: url(../images/common/ico_external.svg) no-repeat center/contain;
  background: #2B2B2B;
  transition: background 0.2s ease;
}

@media (width <= 768px) {
  .sitemap-contents__list01 .external {
    width: 11px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
}
@media (769px <= width) {
  .sitemap-contents__list01 .external {
    width: 15px;
  }
}
@media (hover: hover) {
  .sitemap-contents__list01 a:hover .arrow::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }

  .sitemap-contents__list01 a:hover .external {
    background: #00FF64;
  }
}
.sitemap-contents__list02 {
  display: flex;
  flex-wrap: wrap;
}

@media (width <= 768px) {
  .sitemap-contents__list02 {
    margin: 30px auto 0;
    gap: 22px 1em;
  }
}
@media (769px <= width) {
  .sitemap-contents__list02 {
    margin: 60px auto 0;
    padding: 0 clamp(1px, 5.46vw, 70px);
    gap: 22px clamp(1px, 6.25vw, 80px);
  }
}
@media (width <= 768px) {
  .sitemap-contents__list02 .item {
    width: calc(50% - .5em);
  }
}
.sitemap-contents__list02 a {
  display: inline-block;
  padding: 0 0 0 18px;
  line-height: 1.3;
  position: relative;
  transition: color 0.2s ease;
}

@media (width <= 768px) {
  .sitemap-contents__list02 a {
    font-size: 12px;
  }
}
@media (769px <= width) {
  .sitemap-contents__list02 a {
    font-size: 14px;
  }
}
.sitemap-contents__list02 a::before {
  content: "";
  width: 5px;
  height: 9px;
  -webkit-mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
  background: #2B2B2B;
  position: absolute;
  top: 0.3em;
  left: 5px;
  transition: background 0.2s ease;
}

@media (hover: hover) {
  .sitemap-contents__list02 a:hover {
    color: #2b2b2b99;
  }

  .sitemap-contents__list02 a:hover::before {
    background: #00FF64;
  }
}